from DrissionPage import ChromiumPage, ChromiumOptions

page = ChromiumPage()

page.get("https://flows.cdyylkj.com/miguMusicTL/")

page.listen.start("api/migu/P2973")
page.ele('x://*[@placeholder="请输入您的移动手机号"]').input("18981818763")
page.ele('x://*[@id="app"]/div[1]/div[4]/div/div').click(by_js=True)
page.ele('x://button[normalize-space(text()) ="办理"]').click(by_js=True)

res = page.listen.wait()
print(res.response.body)








